# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'orkester/version'


Gem::Specification.new do |spec|
  spec.name          = "orkester"
  spec.version       = Orkester::VERSION
  spec.authors       = ["Abhishiv Saxena"]
  spec.email         = ["abhishiv@gmail.com"]
  spec.description   = "Package manager and builder based on sprockets"
  spec.summary       = "Package manager and builder based on sprockets"
  spec.homepage      = "https://github.com/abhishiv/orkester"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]
  
  spec.add_dependency 'activesupport'
  spec.add_dependency 'thor'
  spec.add_dependency 'sprockets'
  spec.add_dependency 'rack'
  spec.add_dependency 'coffee-script'
  spec.add_dependency 'sass'

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
